.style91 tr td .fat .style9 .style9 {
	font-style: normal;
}
.style91 tr th .style9 .style91 em .style91 {
	font-weight: normal;
}
.style91 tr th .style9 a {
	color: #000000;
	font-size: 16px;
	text-decoration: none;

}
.style91 tr th .style9 .style10 strong {
	font-family: "Calibri Light";
	font-size: 14px;
}
.style91 tr th .style9 em {
	font-style: italic;
}
.style7 font {
	font-weight: normal;
}
.style7 font {
	font-family: "Calibri Light";
}
.style7 font {
	font-size: 14px;
}
.style7 font {
	font-family: "Calibri Light";
}
.style7 font {
	font-size: small;
}
.style7 font {
	font-size: xx-small;
}
.style7 font1 {
	font-family: "Calibri Light";
}
.style7 font {
	font-size: 14px;
}
.style7 font {
	font-size: x-small;
}
.style7 font {
	font-family: "Calibri Light";
}
new mail {
	font-size: small;
}
new mail {
	font-family: "Calibri Light";
}
.style7 font {
	font-size: 14px;
}
.style91 tr th .style9 {
	font-size: 16px;
}
.style91 tr th .style9 {
	font-family: "Calibri Light";
}
.style91 tr th .style9 {
	color: #000;
}
.medium {
	font-size: medium;
	font-weight: normal;
}
.blue {
	color: #DEF;
}
.large {
	font-size: large;
}
.larger {
	font-size: larger;
}
.size24 {
	font-size: 24px;
}
.style91 tr th p strong .style92 .style911 .style91 {
	font-family: "Calibri Light";
	color: #000;
	font-weight: normal;
	font-size: 16px;
}
.style91 tr th .style91 .style91 strong {
	font-family: "Calibri Light";
}
.style91 tr th p .fat .style92 {
	color: #000;
	font-size: 16px;
}
.style91 tr th p .style91 strong {
	color: #000;
	font-weight: normal;
	font-family: "Calibri Light";
	font-size: 16px;
}
.style91 tr th p {
	font-weight: normal;
	font-size: 16px;
	font-family: "Calibri Light";
	color: #000;
}
.style91 tr th {
	color: #F1F0EB;
}
.style91 tr th .style9 .style921 strong {
	color: #000000;
}
.style91 tr td font strong {
	font-family: "Calibri Light";
	font-size: 14px;
	font-weight: normal;
}
.style91 tr td p strong font {
	font-family: "Calibri Light";
	font-size: 14px;
	font-weight: normal;
}
.eighteen {
	font-size: 18px;
}
.italicno {
	font-style: normal;
}
.italicno {
	font-weight: normal;
	font-size: larger;
}
.eighteen .italicno .italicno {
	font-size: 12px;
}
.medium {
	font-size: medium;
}
.large {
	font-size: large;
}
.eighteen .italicno {
	color: #000;
}
.white {
	color: #FFF;
}
.eighteen .italicno .italicno .italicno {
	font-size: 12px;
}
.italicno em {
	font-style: normal;
}
.italicno {
	font-size: large;
}
